/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */


/* Header Styles (Logo, header elements, widgets, etc.) */


/* Navigation Styles (Main Menu) */
#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}


/* Archive and Category Page styles */


/* Sidebar elements (left or right sidebars, widgets) */


/* Footer elements styles */
#footer #copyright, 
#footer #copyright p, 
#footer #credit, 
#footer #credit p {
  margin-bottom: 0px;
}
#footer #copyright, 
#footer #credit {
  float: none;
  text-align: center;
}
#footer #credit .jezweb-logo {
  opacity: 0.4;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */

/* Project CPT Styles */

.single-content-project h1.entry-title {
    margin-top: 20px;
    margin-bottom: 25px;
}

.single-content-project .project-banner img {
height: auto !important;
}

.video-button {
    margin-top: 20px;
}

.video-button a {
    padding: 15px 25px !important;
}

/* Responsive styles goes here */

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
@media only screen and (max-width:800px) and (min-width:768px) {
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
}


/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */


/* About Page styles */


/* Service Page styles */


/* Gallery Page styles */


/* Contact Page styles */

/* WARNING: NO ENTRY ABOVE DEFAULTS */


/* ==================EDIT ONLY BELOW ==============*/

/*RESET CSS*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

*, body{ overflow: visible !important; }

.vc_row-has-fill>.vc_column_container>.vc_column-inner{
	padding-top: 0!important;
}

.wpb_content_element{
	margin: 0;
}

#content .centerText h1, #content .centerText * {
	text-align: center !important;
}


/*GRAVITY FORM*/
.gform_wrapper{
	margin: 0 !important;
}
.gform_wrapper input, .gform_wrapper textarea{
	margin-bottom: 0 !important;
}

.gfield_label, .ginput_container, li.gfield{
	margin: 0!important;
}
.gfield_label{
	color: #3d3d3d;
	font-weight: 300 !important;
}

.gform_wrapper input[type=text]{
	padding: 10px!important;
}
.gform_body input[type=text], textarea{
	border: 1px solid #999999 !important;
}

.gform_body input[type=text]:focus, textarea:focus{
	border: 1px solid #ff4600 !important;
	box-shadow: 0 0 5px rgba(255, 9, 0, .5)
}

.gform_wrapper .gform_footer{
	padding: 0!important;
	margin:0!important;
}

#gform_2 input[type=submit] {
    float: left;
}

#gform_1 input[type=submit]{
	margin-top: -25px;
}
input.large, textarea.large{
	width: 100% !important;
}


/*TYPOGRAPHY AND GENERIC CLASSES*/
.entry h1, .entry h2, .entry h3, .entry h4 {
	font-weight: 900!important;
	clear: both;
}

.entry p a:hover, entry a:hover, a:hover, .footer-contact p a:hover {
	color:	#FF4800 !important;
}

a.vc_btn3 { color: white !important; }

.entry p{
	color: #000;
	font-family: 'Roboto', arial, sans-serif!important;
	font-size: 16px;
    	line-height: 28px;
	margin: 12px 0 18px;
}

.right{ float: right; right: 0 !important; }

.left{ float: left; }

.center{ margin: 0 auto; }

.centerText, .centerText * { text-align: center!important; }

.leftText{ text-align: left; }

.inline-block{	display: inline-block; }

.inline{ display: inline; }

.blocks{ display: block; }

.absolute{ position: absolute; }

ul{ list-style: none; }

a{ text-decoration: none !important; }

.entry p a{
	color: #ff0900;
	text-decoration: none!important;
	display: inline-block;

}

span{
	text-decoration: none!important;
	display: inline-block;
}

.white *, .white p, .white h1, .white p a{ color: white; }

.link-inherit a{ color: inherit !important; }

.bold * { font-weight: 700 !important; }

.hidden{
	display : none;
	width: 0 !important;
	height: 0 !important;
}

.bordered img, .bordered .entry img  {
    	border: 1px solid #e1e1e1 !important;
    	background: #f1f1f1 !important;
    	padding: 4px !important;
    	border-radius: 3px !important;
}
.entry ul, .entry ol{ margin: 20px 0 30px !important; }

.entry ul li, .entry ol li{
	color: black;
	font-family: 'Roboto', arial, sans-serif!important;
	font-size: 16px;
    	line-height: 28px;
	padding-bottom: 12px;
}

.entry ul li{ list-style: none; }

.arrows ul li:before{
	content: "> ";
	color: #46abfd;
    	font-family: monospace;
    	font-weight: 900 !important;
   	position: absolute;
   	margin-left: -20px;
}
.vc_btn3 {
	z-index: 999 !important;
}

.vc_btn3-size-md, input[type=submit]{
	height: 60px!important;
	width: 240px!important;
	font-size: 14px!important;
}

.vc_btn3-size-sm{
	width: 85px!important;
	height: 50px!important;
	font-size: 14px!important;
}

.vc_btn3, input[type=submit]{
	background: url('/wp-content/uploads/2016/06/button-bg.png') repeat-x!important;
	background-size: 100%;
	color: white!important;
	vertical-align: middle !important;
	font-family:'Roboto', arial, sans-serif;
	padding: 0 !important;
	margin: 0;
	border-radius: 5px;
	border: 0!important;
}

.vc_btn3:hover, input[type=submit]:hover{
	background-size: 100% 120%!important;
	background-position: center bottom!important;
}
a.vc_btn3-size-md{ padding: 22px 0 0 !important; }

a.vc_btn3-size-sm{ padding: 17px 0 0 !important; }

#header-banner a.vc_btn3{
	margin-top: 30px;
}

/* HEADER STRUCTURES*/
p.header-phone{
	font-size: 45px!important;
	font-weight: bold!important;
	letter-spacing: 1px;
	margin: -10px 0 0;
}

p.header-text{
	color: black!important;
	font-family: 'Ubuntu', arial, sans-serif!important;
	font-size: 13px!important;
	font-weight: 800!important;
	letter-spacing: 3px;
	margin: 0;
}

.header-social{
	margin: 15px 30px 0 0;
    	vertical-align: top;
}

.header-widget .textwidget{
	text-align: center;
}
#header-contact{
	display: block;
	float: right;
	text-align: center;
}

/* NAVIGATION STRUCTURES */
#nav-container{
	background: none !important;
}

/* PAGES STRUCTURES */

.tab-services p a, .tab-services p a:hover{
	color: #46ABFD !important;
}

.header-banner button{
	margin-top: 50px;
}
#homeTab .vc_column_container>.vc_column-inner{
	padding: 0;
}

.tabbed figure{	margin-bottom: -80px !important; }

.informative p{
	color: white !important;
	font-size : 12px;
	font-weight: 100!important;
	line-height: 20px;
	padding: 0 40px !important;
	margin-bottom: 20px;
}

.overflowed p{ 
	max-height: 100px !important;
	overflow-y: auto !important;
}

.informative  a{
	color: white !important;
	font-size : 16px !important;
	max-height: 15px !important;
	display: block !important;
}

.the-contents .vc_column-inner{
	margin-bottom: 50px;
}

.vc_general.vc_cta3{
	padding: 10px;
	min-height: 50px !important;
}

.vc_cta3-content {
	display: inline-block!important;
	padding: 0 !important;
	position: relative;
	width: 70%;
	text-align: left !important;
}

.vc_general.vc_cta3 h6 {
    margin-left: 65px !important;
    margin-top: 10px;
    display: block;
}

.vc_cta3-container {
    	margin-bottom: 10px;
}

.vc_cta3-content:before{
	content: url('/wp-content/uploads/2016/06/pdf-icon.png');
    	background: white;
    	padding: 10px 8px 4px;
	position: absolute;
	border-radius: 5px;
}

.vc_general.vc_cta3 .vc_cta3-actions{
	display: inline-block!important;
	position: relative;
	float: right;
}

.products-free .vc_column-inner{
	border-radius: 20px!important;
	color: white;
	padding: 5%;
	background: #02a2e3;
}

.products-free * { 
	color: white !important;
}

.limited-time p a, .limited-time p a:hover  {
    	color: white !important;
    	font-size: 11px;
}

.limited-time p{
    	font-weight: 300 !important;
	line-height: 17px !important;
}

/* FOOTER STRUCTURES */
#footer-widgets {
    	padding: 80px 0 20px;
    	clear: both;
}

#footer-widgets .widget{
    	margin: 0 -60px 0;
    	padding: 0 60px 0;
}

#footer-widgets .textwidget p{
	margin-bottom: 20px;
}
#footer-widgets div.footer-contact{
	margin: 0 0 30px!important;
}
#footer-widgets span{
	color: #68696a;
	font-weight: 800;
	font-size: 16px;
}
.footer-contact p a{
	color: inherit !important;
	display: inline-block;
}

#footer #copyright {
    	text-align: center;
    	width: 100%;
}

.widget h3:after{
	content: " ";
	display: block!important;
	position: absolute;
	height: 1px!important;
	width: 120px!important;
	background: #45a6ff;
    	margin: 13px 0 0;
}

.widget h3{
	margin-bottom: 40px!important;
	white-space: nowrap;
}

.box {
    	clear: both;
    	padding: 0 0 30px 0 !important;
}

.box img{ padding: 0 20px 0 0; }

.box h5{ padding-bottom: 10px; }

.box2 img{
	margin: 10px 20px 10px 0 !important;
}


.boxed .wpb_single_image{
	float: left !important;
	padding: 0 20px 0 0;
}

.boxed-right .wpb_single_image{
	float: right!important;
	padding: 0 0 0 20px;
}

.boxed ul, .boxed ol{ overflow: hidden !important; }

.boxed li{ padding-left: 15px; }

/*CUSTOMIZATIONS  AND MEDIA QUERIES BELOW */

/* DESKTOP STYLES */
@media only screen and (min-width: 768px) {

	body.full-width #header{ padding: 12px 0 0; }

	#logo {	margin-left: 20px; }

	.header-widget{
		background: none;
    		margin: 10px 20px 0 0;
    		width: 40%;
	}

	#mobile-header{	display: none; 	}

	i.fa {
    		margin: 3px;
    		padding: 10px;
    		background: #FF6600;
    		border-radius: 30px;
    		color: white;
    		font-size: 18px;
    		width: 15px;
    		height: 15px;
    		line-height: 15px;
	}
	i.fa:hover {
		background: #FF4800;
	}

	.social-icons {
    		display: inline-block;
    		margin-right: 20px;
    		vertical-align: text-bottom;
	}

/* DESKTOP NAVIGATION*/
	#nav-container {
		background: none;
		border: none;
   		margin: 0;
		padding: 0;
		text-transform: uppercase;
	}
   	 #navigation {
		position: relative;
		background: none;
		clear:none;
		width: auto;	
		text-align: center;
   	 }
	ul#main-nav { 
		float:none;
		display:inline-block;
		vertical-align:top;
	}

	ul.nav li.current_page_item a,
	ul.nav li.current-menu-item a,
	ul.nav li:hover, ul.nav li a:hover {
		background: none!important;
	}

	ul.nav li a:hover, ul.nav li.current_page_item a{
		color: red !important;
		transition: .2s ease;
	}
	
	#navigation ul ul li{ text-align: left;	}

	ul.nav li ul li a, ul.nav li.current_page_item ul li a{
		color: black!important;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	ul.nav li ul li a:hover{
		color: red!important;
		background: #c7c7c7 !important;
		transition: .2 ease;
	}

	ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a{
		color: red;
		background: none;
	}
	
/* DESKTOP PAGES*/
	.header-banner{
		padding: 230px 0 200px;
	}

	.acting-sidebar{
		position: absolute;
		right: 0;
	}

	.prod-heights .wpb_wrapper { min-height: 150px !important; }

	#homeTab{ margin-top: -100px !important;	}

	.limited{ margin-top: -7%; }

	.adjuster{ margin: 15% auto !important; }

/* DESKTOP FOOTER */
	.footer-widget-1, .footer-widget-2, .footer-widget-3 {
		margin: 0!important; 
		padding:0!important;
	}

	#footer-widgets .textwidget{ margin-right: 10px !important;   }

	.footer-widget-1{ width: 30%; }
	
	.footer-widget-2{ width: 25%; }

	.footer-widget-3{ width: 45%; }
}


/* MOBILE DISPLAY STYLES */
@media only screen and (max-width: 767px) {

/* MOBILE HEADER*/
	#logo {
		float: none;
		margin: 20px auto !important;
		text-align: center;
	}

	#header-contact{ display: none !important; }
	
	#mobile-header{ margin-top: -5px !important; }

	i.fa{
    		margin: 5px;
    		padding: 8px;
    		background: #FF6600;
    		border-radius: 30px;
    		color: white;
    		font-size: 15px;
    		width: 15px;
    		height: 15px;
    		line-height: 15px;
	}


	.header-widget {
    		position: absolute !important;
    		top: 0 !important;
    		margin-top: -40px !important;
    		right: 0 !important;
    		margin-right: 20px !important;
	}

	.header-widget a.header-social:before{
		content: "\f09a" !important;
    		font-family: FontAwesome !important;
    		font-size: 25px;
    		color: white !important;
    		background: red;
    		padding: 10px 15px;
    		border-radius: 40px;
    		margin: 0;
	}

	p.header-text{ display: none; }

	.header-widget a.header-social img{
		display: none;
	}

/* MOBILE NAVIGATION */
	.nav-toggle {
		padding:5px;
		font-size: 13px;
	}

	.nav-toggle:before { margin-left: 0; }

	#navigation .nav-home, #navigation .nav-close,
	#navigation ul.rss li a, #navigation ul.cart a.cart-contents,
	#navigation ul.nav-search a.search-contents {
		text-indent: -1200px;
	}

	#navigation {
		font-weight: 200;
		font-family:'Roboto', arial, sans-serif;
		font-size: 16px;
		text-transform: uppercase;
	}

	#navigation { 
		background: rgba(0, 0, 0, 0.65);
    		background-image: linear-gradient(to right bottom,rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.8));
	
	}

	#navigation .nav-home, #navigation .nav-close,
	#navigation ul.rss li a, #navigation ul.cart a.cart-contents,
	#navigation ul.nav-search a.search-contents {
		background: url('/wp-content/uploads/2016/06/button-bg.png') repeat-x;
		background-size: contain !important;
	}

	ul.nav li.current_page_item a,
	ul.nav li.current_page_parent a,
	ul.nav li.current-menu-ancestor a,
	ul.nav li.current-cat a,
	ul.nav li.current-menu-item a {
		background: #3088ff;
		color: white;
	}

	ul.nav li a, ul.nav ul.sub-menu li a {
		padding: .5em 1em;
		display: block;
		color: white !important;
	}

	#navigation h3 {
    		display: none;
	}

/* MOBILE PAGES */
	#content { padding-top: 0; }
	
	#header-banner{ margin-bottom: -30px!important; }

	.header-banner{ padding: 100px 0 !important; }

	.centerThis button{ margin-bottom: 40px !important; }

	.centerThis, .centerThis *{
		text-align: center !important;
		float: none !important;
		margin: 10px 0 !important;
	}

	.limited{ margin-top: -7%; }

/* FOOTER */
	.footer-widget-1, .footer-widget-2, .footer-widget-3{
		width: 100% !important;
	}

}

.tab-services p{
	font-family: 'Ubuntu', arial, sans-serif !important;
	padding: 0 20px;
	line-height: 32px;
	display: block
}

.tab-services p a{
	color: #45a6ff;
	font-size: 24px;
}

.tab-services p a:last-child{
	font-size: 44px;
	font-weight: 900 !important;
}

.tab-services p:hover{	color: #3088ff !important; }

/*
.fb-page{
	max-width: 282px;
	width: 100%;
}

#homeTab .wpb_single_image:hover {
    opacity: 0.9;
}
*/

.transparent-button a strong {
    display: block;
    margin-top: 10px
}

.transparent-button a {
    height: auto !important;
    width: auto !important;
    font-size: 16px !important;
    padding: 30px 30px !important;
    background: none !important;
    text-align: left !important;
}

@media only screen and (max-width: 500px) {
	.entry h1{ font-size: 9vw !important; }

	.entry h2{ font-size: 7vw !important; }

	.entry h3{ font-size: 6vw !important; }
}

@media only screen and (max-width: 858px) {

	#header-contact{ display: none !important; }

	#mobile-header{
		display: block !important;
		margin-top: 20px;
	}

}

.gradient{
	background: rgba(255,102,0,1);
	background: -moz-linear-gradient(top, rgba(255,102,0,1) 0%, rgba(255,102,0,1) 29%, rgba(255,61,0,1) 59%, 	rgba(255,4,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,102,0,1)), color-stop(29%, rgba(255,102,0,1)), color-stop(59%, rgba(255,61,0,1)), color-stop(100%, rgba(255,4,0,1)));
	background: -webkit-linear-gradient(top, rgba(255,102,0,1) 0%, rgba(255,102,0,1) 29%, rgba(255,61,0,1) 59%, rgba(255,4,0,1) 100%);
	background: -o-linear-gradient(top, rgba(255,102,0,1) 0%, rgba(255,102,0,1) 29%, rgba(255,61,0,1) 59%, rgba(255,4,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,102,0,1) 0%, rgba(255,102,0,1) 29%, rgba(255,61,0,1) 59%, rgba(255,4,0,1) 100%);
	background: linear-gradient(to bottom, rgba(255,102,0,1) 0%, rgba(255,102,0,1) 29%, rgba(255,61,0,1) 59%, rgba(255,4,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6600', endColorstr='#ff0400', GradientType=0 );
}

#homeTab .wpb_column{ cursor:pointer; }

#homeTab .wpb_column:hover{ opacity: .9; }


.project-grid .vc_custom_heading h4 {
font-weight: normal !important;
}
.project-banner {
    width: 2000px;
    float: left !important;
    padding-left: 0px !important;
    margin-left: -30px;
}
.single-content-project .project-banner img {
    height: min-content !important;
    width: 100%;
    width: 2000px !important;
    text-align: center;
    margin-left: -330px;
    padding: 0px !important;
}